#
languageCode_cs=Čeština
#
languageCode_de=Deutsch
#
languageCode_el=Ελληνικά
#
languageCode_en=English (US)
#
languageCode_en-gb=English (UK)
#
languageCode_es=Español
#
languageCode_es-mx=Español mexicano
#
languageCode_fi=Suomen kieli
#
languageCode_fr=Français
#
languageCode_ga-ie=Irish
#
languageCode_hu=Magyar
#
languageCode_in-id=Bahasa Indonesia
#
languageCode_it=Italiano
#
languageCode_ja=日本の
#
languageCode_ko-kr=한국의
#
languageCode_nl=Nederlands
#
languageCode_pl=Polski
#
languageCode_pt-br=Português (Brasil)
#
languageCode_pt-pt=Português
#
languageCode_ro=Română
#
languageCode_ru=Pусский
#
languageCode_sk=Slovenčina
#
languageCode_sl=Slovenščina
#
languageCode_sr=Српски
#
languageCode_sv=Svenska
#
languageCode_th=ไทย
#
languageCode_tr=Türkçe
#
languageCode_zh-cn=中文 (简体)
#
languageCode_zh-tw=中文 (傳統)
